0 Replies Latest reply: Apr 29, 2009 4:42 AM by Dominik Pospisil RSS

    Updating HttpClient to 4.0

    Dominik Pospisil Newbie

      Would it be feasible to update HttpClient to 4.0 GA? 3.X series does not support IPV6 addresses


      and therefore lots of tests in the testsuite are failing. In order to get those tests running, custom patch to HttpClient is required.

      - Dominik